Subject: Re: DMCA
From: Akhil P Walia <[email-masked]>
To: Kapil Goswami <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Tue, 19 Jun 2012 03:44:58 +0530 (IST)

done 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Akhil Walia" <[email-masked]>, "Subir C" <[email-masked]> 
Sent: Tuesday, June 19, 2012 3:42:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Mark Leonard 
Number: 780-235-3356 
Best time: Anytime 

Dane: Hi Mark 
Dane: Would you like to know how our program works? 
Mark Leonard: Hi Dane 
Mark Leonard: Is there an office in Spruce Grove I can make an appointment for consultation? 
Dane: That’s understandable....we can come to that. Would you like to know how the program works? 
Mark Leonard: yes 
Dane: First of all…..We take over the management of your debts 
Dane: You make one low monthly payment into our Government supervised trust account. 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors 
Dane: Each of your Creditors gets paid on time, once a month 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges 
Mark Leonard: how do you guys make money then? whats the catch? How do I know If I qualify? 
Dane: Okaym that can be discussed later. Would you like to know if you can qualify for the program? 
Mark Leonard: yes 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation 
Dane: What’s your telephone number? 
Mark Leonard: 780-235-3356 my cell. 
Dane: Thanks for the number;I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Mark Leonard: Anytime 
Dane: We will do our absolute best to call you back immediately but failing that we will call you back within the next two business hours as a minimum. 
Dane: Thanks for contacting debt managers 
Dane: Have a good one 
Dane: Byr for now! 
Dane: Bye* 
Mark Leonard: thank you